.app-container {
  height: 100vh;
  background: rgba(255, 248, 211, 0.86);
}


.content-container {
  position: relative;
  top: 15%;
  left: 10%;
  max-width: 80%;
  border-radius: 10px;
  -webkit-box-shadow: 5px 3px 14px 7px rgba(0,0,0,0.4);
  box-shadow: 5px 3px 14px 7px rgba(0,0,0,0.4);
  min-height: 50%;
  //for debugging
  background: rgba(231, 229, 229, 0.72);
  padding: 20px;
}

.logout {
  position: absolute;
  top: 1%;
  right: 5%;
}
